@charset "UTF-8";
/* CSS Document */

.stock-color-accordion .card {
  /*! border-radius: 0 !important; */
  /*! border-width: 1px 0; */
  /*! border-style: solid; */
  /*! border-color: #77797b transparent; */
}
.accordion > .card {
  overflow: hidden;
}
.card {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
}
.stock-color-accordion .card > .card-header[aria-expanded="true"]::after {

}
.stock-color-accordion .card > .card-header::after {
  content: " ";
  display: inline-block;
  font-family: icomoon !important;
  speak: never;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
  position: absolute;
  right: 0;
  top: 25px;
}

.stock-color-accordion .card > .card-header {
  background: 0 0;
  border: none;
  position: relative;
  padding-right: 27px !important;
  padding-top: 20px;
  padding-bottom: 20px;
  cursor: pointer;
}
.accordion > .card > .card-header {
  border-radius: 0;
  margin-bottom: -1px;
}

.bc_color_dark_neutral, .bc_color_dark_neutral--imp {
  color: #181818 !important;
}
.bc_line_height_28 {
  line-height: 28px;
}
.bc_text_20 {
  font-size: 20px;
}
.bc_text_bold {
  font-weight: 700;
}
.text-uppercase {
  text-transform: uppercase !important;
}
.pl-0, .px-0 {
  padding-left: 0 !important;
}
.pr-0, .px-0 {
  padding-right: 0 !important;
}
.card-header {
  padding: .75rem 1.25rem;
  margin-bottom: 0;

}
* {
  outline: 0 !important;
}
*, ::after, ::before {
  -webkit-box-sizing: border-box;
  /*! box-sizing: border-box; */
}
.card {
  word-wrap: break-word;
}
.pt-3, .py-3 {
  padding-top: 1rem !important;
}
.card-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
    padding-top: 1.25rem;
}
* {
  outline: 0 !important;
}
.text-center {
  text-align: center !important;
}
.flex-wrap {
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}
.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0%;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
@media (min-width: 992px) {
  .stock-color-container {
    -ms-flex: 0 0 calc(100% / 9);
    -webkit-box-flex: 0;
    flex: 0 0 calc(100% / 9);
    max-width: calc(100% / 9);
  }
}
.stock-color-container .stock-color-preview.royal_brown_color {
  background-color:#1c1111
}
.stock-color-container .stock-color-preview.musket_color {
  background-color:#1f1514
}
.stock-color-container .stock-color-preview.dark_bronze_color {
  background-color:#191714
}
.stock-color-container .stock-color-preview.scotch_red_color {
  background-color:#4c1518
}
.stock-color-container .stock-color-preview.herringbone_color {
  background-color:#d5d0c7
}
.stock-color-container .stock-color-preview.eggshell_color {
  background-color:#e4dfca
}
.stock-color-container .stock-color-preview.brandywine_color {
  background-color:#602237
}
.stock-color-container .stock-color-preview.cream_color {
  background-color:#d1cbac
}
.stock-color-container .stock-color-preview.wicker_color {
  background-color:#7a6238
}
.stock-color-container .stock-color-preview.grecian_color {
  background-color:#162b24
}
.stock-color-container .stock-color-preview.ivy_green_color {
  background-color:#163726
}
.stock-color-container .stock-color-preview.almond_color {
  background-color:#c1bda3
}
.stock-color-container .stock-color-preview.terristone_color {
  background-color:#292517
}
.stock-color-container .stock-color-preview.sandcastle_color {
  background-color:#c1b6aa
}
.stock-color-container .stock-color-preview.ivory_color {
  background-color:#ddbfa3
}
.stock-color-container .stock-color-preview.norwood_color {
  background-color:#937d6d
}
.stock-color-container .stock-color-preview.heritage_blue_color {
  background-color:#1c363f
}
.stock-color-container .stock-color-preview.clay_color {
  background-color:#8c796c
}
.stock-color-container .stock-color-preview.dark_gray_color {
  background-color:#535353
}
.stock-color-container .stock-color-preview.pearl_gray_color {
  background-color:#858782
}
.stock-color-container .stock-color-preview.black_color {
  background-color:#141214
}
.stock-color-container .stock-color-preview.pebblestone_clay_color {
  background-color:#988e7f
}
.stock-color-container .stock-color-preview.linen_color {
  background-color:#efeae0
}
.stock-color-container .stock-color-preview.charcoal_gray_color {
  background-color:#595e64
}
.stock-color-container .stock-color-preview.coppertone_color {
  background-color:#96421f
}
.stock-color-container .stock-color-preview.copper_color {
  background-color:#9c5a43
}
.stock-color-container>.p-alt,
.stock-color-container>p {
  color:#000
}
@media (min-width:992px) {
  .stock-color-container {
    -ms-flex:0 0 calc(100% / 9);
    -webkit-box-flex:0;
    flex:0 0 calc(100% / 9);
    max-width:calc(100% / 9)
  }
}
@media (max-width:991px) and (min-width:768px) {
  .stock-color-container {
    -ms-flex:0 0 calc(100% / 6);
    -webkit-box-flex:0;
    flex:0 0 calc(100% / 6);
    max-width:calc(100% / 6)
  }
}
@media (max-width:767px) and (min-width:409px) {
  .stock-color-container {
    -ms-flex:0 0 calc(100% / 3);
    -webkit-box-flex:0;
    flex:0 0 calc(100% / 3);
    max-width:calc(100% / 3)
  }
}
@media (max-width:408px) {
  .stock-color-container {
    -ms-flex:0 0 calc(100% / 2);
    -webkit-box-flex:0;
    flex:0 0 calc(100% / 3);
    max-width:calc(100% / 3)
  }
}
.stock-color-container{
    display:flex;
    flex-direction:column;
    align-items:center;
}
.stock-color-container .stock-color-preview {
  width: 84px;
  max-height: 84px;
  margin: 0 auto;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 60px;
  flex: 1 1 84px;
}
.rounded-circle {
  border-radius: 50% !important;
}
.stock-color-container p {font-size: .8rem;padding-bottom:2em;padding-top:.5em;line-height: 1.4;}
.accordionColorInStock .card {border:0px !important;}